@media (min-width: 768px) {
  :root {
    --max-width: 600px;
  }

  .contenedor_boton_bottom {
    position: sticky;
    top: 100%;
  }

  .sm_main {
    overflow-y: auto;
  }

  .sm_header {
    max-width: 900px;
    margin: 0 auto;
  }

  .sm_header:after {
    content: "";
    width: 100dvw;
    height: 1px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 100%;
    background: #ddd;
  }

  .header_titulo .sm_header::after,
  .home .sm_header:after {
    display: none;
  }

  .botonera_home,
  .sm_main_ubicacion,
  .sm_header_contenedor,
  #page_seleccionar_fecha .sm_main,
  #page_micuenta_medicacion_detalle .sm_main {
    max-width: var(--max-width);
    margin-left: auto;
    margin-right: auto;
  }

  .sm_footer {
    display: flex;
    justify-content: center;
  }

  .paginado {
    display: flex;
    align-items: center;
    gap: 1rem;
  }

  .sm_footer .izq,
  .sm_footer .cen,
  .sm_footer .der {
    position: static !important;
  }

  .login_home_listado {
    overflow-y: auto;
  }

  .sm_main_completo_header .opcion {
    max-width: var(--max-width);
    margin: 0 auto;
  }

  .fondo_color,
  .fondo_bn {
    background-position: center;
  }

  .ui-overlay-a,
  .ui-page-theme-a,
  .ui-page-theme-a .ui-panel-wrapper,
  .sm_header_contenedor {
    background-color: #fff;
  }

  .titulo_header {
    border-bottom: none;
  }

  .izq,
  .der,
  .select,
  .boton_2,
  .boton_menu,
  .boton_atras,
  .botonera_visible .boton,
  .botonera_home .boton_home,
  .sm_header_subcontenedor .opcion:not(.no_click),
  .sm_main_completo_header .opcion:not(.no_click) {
    cursor: pointer;
  }

  .izq:hover,
  .der:hover,
  .select:hover,
  .boton_2:hover,
  .botonera_home .boton_home:hover,
  .sm_header_subcontenedor .opcion:not(.no_click):hover,
  .sm_main_completo_header .opcion:not(.no_click):hover {
    background-color: #eaeaea;
  }

  .botonera_home {
    padding: 20px;
    height: 218px;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 8px;
    -webkit-backdrop-filter: blur(3px);
    backdrop-filter: blur(3px);
    background-color: rgba(119, 123, 147, 0.4);
  }

  .titulo_consultas_dia {
    top: 440px;
    top: calc(env(safe-area-inset-top) + 440px);
  }

  .home_consultas_dia {
    top: 473px;
    top: calc(env(safe-area-inset-top) + 473px);
  }

  .botonera_home .boton_home {
    width: 120px;
  }
}

#contenedor_acerca_de {
  display: none;
}